ZWRSK(3)

SYNOPSIS
SUBROUTINE ZWRSK (ZRR, ZRI, FNU, KODE, N, YR, YI, NZ, CWR, CWI, + TOL, ELIM, ALIM)

NAME
zwrsk - Subsidiary to ZBESI and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CWRSK-A, ZWRSK-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZWRSK COMPUTES THE I BESSEL FUNCTION FOR RE(Z).GE.0.0 BY NORMALIZING THE I FUNCTION RATIOS FROM ZRATI BY THE WRONSKIAN

SEE ALSO
ZBESI, ZBESK

ROUTINES CALLED
D1MACH, ZABS, ZBKNU, ZRATI

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)